#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-29TjYDvffpm72iE4VrO2S9
key:                  yesod-auth-1.6.10.4-29TjYDvffpm72iE4VrO2S9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  caa0f8c26216976cbc412abc3c9835ab
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-29TjYDvffpm72iE4VrO2S9
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    authenticate-1.3.5-AQtSs1FBx5WE9KPfzl7BLq base-4.15.0.0
    base16-bytestring-1.0.1.0-2afh9UEVyJi56OJehbA0Qt
    base64-bytestring-1.2.1.0-3y8bVgj4ClGFIgxpge9J2V binary-0.8.8.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-8ceFSiLqnhkJTO408BmxXr
    blaze-markup-0.8.2.8-JuhDJlWpR6EBgal1pHN6Bv bytestring-0.10.12.1
    conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    conduit-extra-1.3.5-4qv9B8onSOQ90JVyZFZU6g containers-0.6.4.1
    cryptonite-0.29-Ael7JaBLzwtAWHfQYnAVOO
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    email-validate-2.3.2.15-8HpSFVxNgXJ6FGOpKQDdXz
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-client-tls-0.3.5.3-FELuV1EC9q1Bo3i6ECGzZa
    http-conduit-2.3.8-IzCHWrj9z5p9a0FBiARmXI
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-DyGoFFEZQ5VEtmFaj1kRtK
    nonce-1.0.7-4Nw5ClLpyn69KKUFmFYIV7
    persistent-2.13.1.2-3MjLVE1CGpyCMgRwrNoPXY
    random-1.2.1-8FQ7ZTDXKjB8vKwDPZ78R1
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-Em9L9HLX00qK8Gn5xlA4sl template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-Ia3yNzLuf8cFkCozeLt55D
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    wai-3.2.3-L3wgyssiaHBG0Azbs3MIRI
    yesod-core-1.6.21.0-Du6krcr0amQ562jCBVKdhb
    yesod-form-1.7.0-IHb0PQQpE8NJxMcyxyKuJ6
    yesod-persistent-1.6.0.7-JE2mdVQOPwu6KxEWyQvnIk

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

